/*--- Avanquest WebEasy Page Style ---*/


.cc668              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc669              { /* Common */
	font            : italic bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc670              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc671              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc672              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc673              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc674              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc675              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc676              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc677              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc678              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc679              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc680              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc681              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e44            { /* wagler_mfg048006.gif */
	background      : transparent url(wagler_mfg048006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
div#e43             { /* Redwood */
	position        : absolute;
	left            : 510.00pt;
	top             : 165.00pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
div#e42             { /* Low *  ---  High *****  ... */
	position        : absolute;
	left            : 425.25pt;
	top             : 195.00pt;
	width           : 278.25pt;
	height          :  23.25pt;
	}
div#e41             { /* Hardness of Material = M... */
	position        : absolute;
	left            : 441.75pt;
	top             : 222.75pt;
	width           : 240.75pt;
	height          :  25.50pt;
	}
div#e40             { /* Weight of Material = Lig... */
	position        : absolute;
	left            : 457.50pt;
	top             : 249.75pt;
	width           : 213.00pt;
	height          :  23.25pt;
	}
div#e39             { /* Stability */
	position        : absolute;
	left            :   5.25pt;
	top             : 325.50pt;
	width           :  63.00pt;
	height          :  15.75pt;
	}
div#e38             { /* Rot\ \&nbsp;resistance */
	position        : absolute;
	left            :  68.25pt;
	top             : 309.00pt;
	width           :  66.75pt;
	height          :  35.25pt;
	}
div#e37             { /* Split\ \&nbsp;resistance */
	position        : absolute;
	left            : 135.75pt;
	top             : 309.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e36             { /* Machining\ \&nbsp;Qualit... */
	position        : absolute;
	left            : 201.00pt;
	top             : 309.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e35             { /* Planing\ \Jointing */
	position        : absolute;
	left            : 399.75pt;
	top             : 309.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e34             { /* Lathing */
	position        : absolute;
	left            : 270.75pt;
	top             : 327.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e33             { /* Carving */
	position        : absolute;
	left            : 337.50pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e32             { /* Gluing */
	position        : absolute;
	left            : 471.75pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e31             { /* Sanding */
	position        : absolute;
	left            : 537.75pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e30             { /* Staining */
	position        : absolute;
	left            : 603.75pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e29             { /* Painting */
	position        : absolute;
	left            : 669.75pt;
	top             : 326.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e28             { /* <TABLE class="ct01" styl... */
	position        : absolute;
	left            :   5.25pt;
	top             : 344.25pt;
	width           : 735.00pt;
	height          :  21.75pt;
	}
div#e27             { /* Excellent = ****  Good =... */
	position        : absolute;
	left            :  48.00pt;
	top             : 371.25pt;
	width           : 636.75pt;
	height          :  23.25pt;
	}
div#e26             { /* **** */
	position        : absolute;
	left            :   8.25pt;
	top             : 345.75pt;
	width           :  63.75pt;
	height          :  18.75pt;
	}
div#e25             { /* **** */
	position        : absolute;
	left            :  75.00pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e24             { /* *** */
	position        : absolute;
	left            : 141.75pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e23             { /* *** */
	position        : absolute;
	left            : 207.00pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e22             { /* * */
	position        : absolute;
	left            : 273.75pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e21             { /* * */
	position        : absolute;
	left            : 339.75pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e20             { /* *** */
	position        : absolute;
	left            : 405.00pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e19             { /* **** */
	position        : absolute;
	left            : 471.75pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e18             { /* * */
	position        : absolute;
	left            : 537.75pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e17             { /* ** */
	position        : absolute;
	left            : 603.75pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e16             { /* *** */
	position        : absolute;
	left            : 669.75pt;
	top             : 346.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e15             { /* Common Uses & Comments\ ... */
	position        : absolute;
	left            :  42.00pt;
	top             : 416.25pt;
	width           : 666.00pt;
	height          : 102.75pt;
	}
span#e14            { /* wagler_mfg048005.gif */
	background      : transparent url(wagler_mfg048005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.75pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e13             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 101.25pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e12             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 246.75pt;
	top             : 771.75pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e11             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 388.50pt;
	top             : 771.75pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
img#e10             { /* wagler_mfg048004.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             : 533.25pt;
	width           : 483.75pt;
	height          : 194.25pt;
	}
div#e9              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e8              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e7              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            :  96.75pt;
	top             : -93.75pt;
	width           : 377.25pt;
	height          :  93.75pt;
	}
div#e6              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 544.50pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
span#e5             { /* wagler_mfg048002.gif */
	background      : transparent url(wagler_mfg048002.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 123.00pt;
	width           : 365.25pt;
	height          :  66.00pt;
	}
div#e4              { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            :  18.00pt;
	top             : 138.00pt;
	width           : 353.25pt;
	height          :  41.25pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg048001.gif */
	background      : transparent url(wagler_mfg048001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
